Monday, February 22, 2010

yaspot : enabled Spotify client !

Posted on 2:57 PM by SlipKoRnSaad

yaspot is Maemo 5 enabled Spotify client that uses libdespotify to do actual communication with Spotify servers. Spotify Premium account is needed. Report bugs to http://github.com/jusa/yaspot/issues

No Response to "yaspot : enabled Spotify client !"

Leave A Reply